Kompozer auf düsch

Dieses Thema im Forum "Andere" wurde erstellt von Papillonmk, 13.04.2008.

  1. Papillonmk

    Papillonmk Thread Starter Mitglied

    Beiträge:
    55
    Zustimmungen:
    1
    Mitglied seit:
    29.03.2008
    Hallo Alle,

    ich hoffe ich habe das hier richtig gepostet...?!

    Wie im Titel schon gesagt, fehlt mir die deutsche Sprachedatei für den Kompozer. Ich use hier den 0.7.10. falls das hilft.

    Ich habe unter den Sprachdateien dieselbe genutzt wie unter Linux. Die will er nicht.

    Könnt Ihr bitte mal helfen!?!

    Danke und Gruss

    Papillon
     

Diese Seite empfehlen

  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.